<?php
namespace app\shared\controller\store;
use app\shared\logic\store\WithdrawForm;
//提现管理
class Withdraw
{
    //提现列表
    public function index()
    {
        $form=new WithdrawForm();
        return $form->index();
    }
    public function apply(){
        $form=new WithdrawForm();
        return $form->apply();
    }
}
